/*
Theme Name: Child Theme for editorabrasilenergia.com.br
Version: 1.0.0
Description: Child Theme for editorabrasilenergia.com.br
Author: Xdevs
Author URI: https://xdevs.com.br/
Template: publisher
*/



/** Geral */
html,
body {
  height: 100%;
}

body {
  min-height: 100vh;
  width: 100%; 
}

/** Select 2 */
.select2-container {
  width: 100% !important;
}

.select2-selection__arrow {
  display: block;
  width: 39px !important;
  height: 39px !important;
  float: right;
  background-color: #3b5e9a;
  text-align: center;
  color: #fff;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #fff transparent transparent transparent;

}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color:  transparent transparent #fff transparent ;
}


.select2-selection__rendered {
  padding-left: 15px;
  padding-right: 15px;
  height: 40px !important;
  line-height: 40px !important;
  color: #9c9c9c;
  text-align: left;
}

.select2-selection--single {
  height: 40px !important
}

.select2-selection {
  width: 100%;
  background-color: #fff;
  border: 1px solid #3b5e9a !important;
  border-radius: 0 !important;
  /*font-size: 12px;*/
  color: #9c9c9c;
  height: 40px !important;
  line-height: 40px !important;
 }

/** Revista Semanal */
.weekly-magazine-wrapper {
  margin-top: 60px;
}

.magazine-filters-wrapper {
  margin-bottom: 30px;
}

.magazine-filters-wrapper .col-sm-4 {
  padding-right: 10px !important;
  padding-left: 0 !important;
}

.weekly-magazine-posts .listing-item br {
  display: none;
}

.weekly-magazine-posts .post-summary {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}

.weekly-magazine-posts .term-badges.floated {
  top: initial;
  bottom: 0;
}

.weekly-magazine-posts .term-badges.floated a {
  text-decoration: none;
}

.weekly-magazine-posts .term-badges.floated .term-badge:last-child a {
  margin: 0;
}

.weekly-magazine-posts .listing-item .item-inner .post-meta .post-author{
    max-width: none;
}

.weekly-magazine-posts .listing-item .item-inner .post-meta .post-author::after{
    all: unset;
}

.weekly-magazine-posts .listing-item .item-inner .post-meta .time{
    visibility: hidden;
}

.comments-template { display: none; }

.home-post-list .vc_gitem-zone {
  overflow: visible;
}
.home-post-list .post-categories {
  margin-bottom: 10px !important;
}
.home-post-list .vc_grid-item:first-child .post-categories {
  margin-top: -15px;
}
.home-post-list .vc_gitem-post-data-source-post_categories {
  text-align: left;
}
.home-post-list .vc_gitem-post-category-name .vc_gitem-link {
  color: #fff;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  background-color: #095b8a;
  display: inline-block;
  padding: 2px 5px;
}
.home-post-list .vc_gitem-animated-block ,
.home-post-list .vc_gitem-animated-block .vc_gitem-zone {
  height: 240px !important;
}
.home-post-list .vc_grid-container-wrapper:not(:first-child) .vc_gitem-animated-block {
  display: none !important;
}
.home-post-list .vc_custom_1419240516480 {
  background-color: transparent !important;
}
.home-post-list .vc_gitem_row {
  min-height: 110px !important;
}
.home-post-list .vc_gitem_row .vc_gitem-col ,
.home-post-list .vc_gitem-zone .vc-zone-link {
  padding: 0 !important;
}
.vc_gitem-post-data {
  margin-bottom: 0 !important;
}
.home-post-list .vc_custom_heading h4 {
  /*color: #222222 !important;
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 600 !important;
  margin-bottom: 5px !important;*/
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  line-height: 22px;
  font-size: 16px;
  text-align: inherit;
  text-transform: none;
  color: #383838;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.home-post-list .vc_gitem-post-data-source-post_excerpt p {
  /* color: #888888 !important;
  font-size: 14px !important;
  line-height: 18px !important;
  font-weight: 600 !important; */
  font-family: 'Roboto';
  font-weight: 400;
  line-height: 20px;
  font-size: 14px;
  text-align: inherit;
  text-transform: initial;
  color: #888888;
}
.home-post-list .vc_gitem-post-data-source-post_excerpt p:nth-child(1) ,
.home-post-list .vc_btn3-container {
  display: none !important;
}
.home-sidebar-link-revista {
  padding: 15px;
  background-image: linear-gradient(#ffffff, #f0f0f0);
}
.home-sidebar-link-revista p ,
.home-sidebar-link-revista p a {
  color: #555555 !important;
  font-size: 14px !important;
  line-height: 18px !important;
  font-weight: 600 !important;
}
.home-sidebar-link-revista p a:hover ,
.home-sidebar-link-revista p a strong {
  color: #005990 !important;
}
.banners-cenarios {
  background-color: #ffffff;
  border: 15px solid #ffffff;
}
.banners-cenarios img {
  width: 100%;
}
.banners-cenarios p.title {
  padding-top: 0 !important;
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: bold;
  margin-bottom: 0 !important;
}
.banners-cenarios p.data {
  padding-top: 0 !important;
  font-family: 'Roboto', sans-serif !important;
  font-family: sans-serif;
  font-size: 12px;
  padding-bottom: 5px !important;
  border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}
.banners-cenarios p {
  padding-top: 10px;
}
.links-externos .be-daily {
  border: 0 !important;
  padding-top: 20px !important;
}
.links-externos .be-daily .header-wrapper,
.links-externos .be-daily .footer-wrapper,
.cenarios .be-daily .header-wrapper,
.cenarios .be-daily .footer-wrapper {
  display: none;
}
.links-externos h2.post-title,
.cenarios h2.post-title {
  font-family: 'Roboto', sans-serif !important;
}
.links-externos .be-daily .logo-wrapper,
.cenarios .be-daily .logo-wrapper {
  text-align: left !important;
  padding: 0 !important;
}
.links-externos .be-daily .logo-wrapper img {
  height: 40px !important;
}
.cenarios .be-daily {
  border: 15px solid #ffffff !important;
}
.cenarios .content-wrapper {
  border: 0 !important;
  padding-top: 5px !important;
}
.cenarios .post-date {
  padding-bottom: 5px !important;
  border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}
.content-wrapper {
  padding: 20px 0 10px !important;
  border-top: 1px solid #dddddd !important;
  border-bottom: 1px solid #dddddd !important;
}
.home-categoria-opiniao p {
  padding: 4px 8px !important;
  color: #ffffff !important;
  font-size: 12px !important;
  line-height: 12px !important;
  letter-spacing: 1px !important;
  background-color: #095b8a !important;
  display: inline-block !important;
}
.home-opiniao-lista .vc_row.vc_inner {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.home-opiniao-lista .coluna-imagem.vc_column_container.vc_column_container.vc_col-sm-6 {
  width: 40% !important;
  padding-left: 0 !important;
  padding-right: 10px !important;
}
.home-opiniao-lista .coluna-titulo-e-nome-autor.vc_column_container.vc_column_container.vc_col-sm-6 {
  width: 60% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.home-opiniao-lista .wpb_content_element {
  margin-bottom: 0 !important;
}
.home-opiniao-lista .vc_grid-item .vc_gitem-animated-block ,
.home-opiniao-lista .vc_gitem-post-data-source-post_excerpt p ,
.home-opiniao-lista .vc_btn3-container {
  display: none !important;
}
.home-opiniao-lista .vc_custom_heading h4 {
  margin-top: 0 !important;
  color: #222222 !important;
  font-size: 16px !important;
  line-height: 22px !important;
  font-weight: 600 !important;
  margin-bottom: 10px !important;
}
.home-opiniao-lista .vc_custom_1419240516480 {
  background-color: transparent !important;
}
.home-opiniao-lista .vc_gitem_row .vc_gitem-col {
  padding: 0 !important;
}
.home-opiniao-lista .wpb_single_image ,
.home-opiniao-lista .autor {
  display: inline-block !important;
  vertical-align: top !important;
}
.home-opiniao-lista .wpb_single_image img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  border-radius: 50%;
}
.home-opiniao-lista .titulo-post p {
  padding-top: 0 !important;
  color: #333333 !important;
  font-family: 'Roboto', sans-serif !important;
  font-size: 15px !important;
  line-height: 20px !important;
  font-weight: 600 !important;
  margin-bottom: 5px !important;
}
.home-opiniao-lista .autor p {
  color: #095b8a !important;
  font-family: 'Roboto', sans-serif !important;
  font-size: 14px !important;
  line-height: 20px !important;
  font-weight: 600 !important;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
  background-color: transparent;
}

@media(max-width: 768px) {
  .revista-semanal .widget-header .col-left, 
  .revista-semanal .widget-header .col-right {
    width: 22% !important;
  }

  .revista-semanal .widget-header .col-right {
    width: 75% !important;
  }

  .home-post-list .vc_grid-filter {
    display: block !important;
  }

	.home-banner .vc_column_container.vc_column_container {
	    padding-left: 15px !important;
	    padding-right: 20px !important;
	}
	.home-banner .wpb_single_image {
	    margin-top: 0 !important;
	    margin-bottom: 30px !important;
	}
	.brasil-energia .home-indice .home-post-list.vc_column_container {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}
	.brasil-energia .home-indice .home-post-list .bs-vc-wrapper {
		padding-right: 0 !important;
	}
	.brasil-energia .home-indice .vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
	    padding-right: 0 !important;
	}
	.home-opiniao .wpb_column.vc_col-sm-3 {
	    width: 50% !important;
		margin-bottom: 20px !important;
	}
	.home-opiniao .home-opiniao-lista .coluna-imagem.vc_column_container.vc_column_container.vc_col-sm-6 {
	    width: 22% !important;
	}
	.home-opiniao .home-opiniao-lista .coluna-titulo-e-nome-autor.vc_column_container.vc_column_container.vc_col-sm-6 {
	    width: 78% !important;
	}
	.home-opiniao .titulo-post {
		font-size: 18px !important;
	}
	.links-externos .wpb_column .bs-vc-wrapper.wpb_wrapper {
	    padding-top: 20px !important;
	}
	.links-externos .be-daily {
	    padding-top: 0 !important;
	}
	.links-externos .content-wrapper .post .post-title {
	    font-size: 15px !important;
	}
	.links-externos .content-wrapper {
	    border-bottom: 0 !important;
	}
	.cenarios .be-daily {
	    border: 1px solid #ffffff !important;
	}
	.cenarios .content-wrapper .post h2.post-title {
		color: #333333 !important;
	    font-size: 14px !important;
	}
	.revista-semanal-banner .wpb_content_element {
		margin-bottom: 35px !important;
	}
	.revista-semanal-indice .weekly-magazine-wrapper {
	    margin-top: 0 !important;
	}
	.revista-semanal-indice .bs-vc-wrapper .widget {
		margin-bottom: 0 !important;
	}
	.revista-semanal-indice .bs-vc-wrapper .g-single p {
	    margin: 0 !important;
	}

	body .bs-vc-content>.vc_row.vc_row-fluid.vc_row-has-fill:first-child{
		margin-top: -20px !important;
	}
}

.g img {
  max-width: 100%;
}


@media (max-width: 767px) {
.home-opiniao .wpb_column.vc_col-sm-3 {
    width: 49% !important;
    margin-bottom: 20px !important;
    display: inline-block !important;
	vertical-align: top !important;
}
.home-opiniao .home-opiniao-lista .vc_column_container.vc_column_container {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.home-opiniao .home-opiniao-lista .coluna-titulo-e-nome-autor.vc_column_container.vc_column_container.vc_col-sm-6 ,
.home-opiniao .home-opiniao-lista .coluna-imagem.vc_column_container.vc_column_container.vc_col-sm-6 {
	width: 100% !important;
	margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    display: inline-block !important;
	text-align: center !important;
}
.home-opiniao .home-opiniao-lista .coluna-imagem.vc_column_container.vc_column_container.vc_col-sm-6 img {
	max-width: 60px !important;
	margin-bottom: 10px !important;
}
}

@media(max-width: 480px) {
.revista-semanal-banner .wpb_content_element ,
.revista-semanal-banner .widget {
    margin-bottom: 0 !important;
}
.home-opiniao .wpb_column.vc_col-sm-3 {
    width: 100% !important;
	padding-bottom: 10px !important;
	border-bottom: 1px solid rgba(0,0,0,0.1) !important;
	margin-bottom: 10px !important;
}
}

.section-login-title {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.section-login-intro {
	font-size: 15px;
	line-height: 1;
	text-align: center;
}

/* Archive */

/* Listing Blog 1 Template */
.listing-blog-1 .listing-item .item-inner .post-meta .post-author{
    max-width: none;
}

.listing-blog-1 .listing-item .item-inner .post-meta .post-author::after{
    all: unset;
}

.listing-blog-1 .listing-item .item-inner .post-meta .time{
    visibility: hidden;
}